.content{ width: 1200px; margin: 0 auto; }
#left{width: 842px;float: left;margin-right: 23px;}
.topbox{background: #fff;margin-bottom: 22px;padding-bottom: 22px;}
.title{padding-top: 38px;overflow: hidden;padding-left: 32px;}
.title h1{color: #333;font-size: 25px;font-weight: normal;height: 25px;float: left;}
.title h1 span{display: inline-block;float: left;margin-top: 3px;margin-right: 8px;}
.title h1 em{width: 76px;height: 25px;display: inline-block;background: url(../images/sjqy.png) no-repeat;background-position: 0 -166px;}
.topcon{padding-left: 32px;padding-top: 22px;overflow: hidden;}
.topcon a.cover{ float: left; margin-right: 26px; }
.topcon a.cover img{ width: 124px; height: 124px; border-radius: 28px;}
.topcon .tplist{width: 460px;float: left;margin-top: 4px;}
.topcon .tplist ul{ width: 460px; overflow: hidden;}
.topcon .tplist ul li{width: 210px;float: left;padding: 8px 0;}
.topcon .tplist ul li em{ font-size: 14px; color: #a6a6a6; display: inline-block;}
.topcon .tplist ul li span{font-size: 14px;color: #a6a6a6;display: inline-block;}

.tags{ margin-top: 3px;}
.tags i,.tags a{color: #808080;padding: 5px 12px;border: 1px solid #e6e6e6;border-radius: 31px;font-size: 14px;margin: 9px 0;display: inline-block;margin-right: 5px;font-style: normal;}
.tags a{color: #51a3e6; border-color: #51a3e6;}
.btns{ margin-left: 32px; margin-top: 20px; height:54px;}
.btns a{width: 176px;height: 54px;display: inline-block;color: #fff;font-size: 17px;line-height: 54px;border-radius: 5px;margin-right: 15px;}
.btns a:hover{ color: #fff; }
.btns a em{ width: 24px; height: 24px; display: inline-block; float: left; color: #fff; font-size: 17px; background: url(../images/sjqy.png) no-repeat; }
.btns a em{color: #fff;margin-top: 12px;margin-left: 22px;margin-right: 5px;}
.btns a.android em{width: 24px;height: 24px;display: inline-block;float: left;background-position: -13px -7px;}
.btns a.apple em{ background-position: -16px -46px;}
.btns a.data em{ background-position: -19px -83px;  margin-left: 31px;}
.btns a.android{ background: #69bf44; }
.btns a.apple{ background: #23a6ee; }
.btns a.data{background: #ffa722;display: none;}
.btns a.android:hover{ background: #7cd853; }
.btns a.apple:hover{ background: #2bbeff; }
.btns a.data:hover{ background: #ffbf2a; }
.btns a.android:hover em{background-position: -70px -7px;}
.btns a.apple:hover em{ background-position: -73px -46px;}
.btns a.data:hover em{ background-position: -76px -83px;}
.btns a.nodown{ background: #e4e4e4; color: #929292;text-align:center;}
.btns a.upbtn{ background: #69bf44; color: #fff;text-align:center;}
/*ç‰ˆæœ¬*/
.type{width: 842px;background: #fff;}
.type h3{ color: #464545; font-size: 18px; font-weight: normal; height: 46px; line-height: 46px; border-bottom: 1px solid #e8e8e8; padding-left: 28px; }
.type ul{margin-top:10px;overflow:hidden;padding-bottom: 30px;}
.type ul li{margin:10px 0 0 20px;float:left;display:block;width: 395px;position:relative;height:40px;background:#fafafa;}
.type ul li img{width:20px;height:20px;position:absolute;left:10px;top:10px;}
.type ul li a{position:absolute;left:40px;top:10px;width:300px;display:block;height:20px;overflow:hidden;}
.type ul li em{position:absolute;right:10px;top:10px;font-size:12px;color:#999}

/*åŒç±»çƒ­é—¨*/
.same{width: 842px;background: #fff;overflow: hidden;margin-bottom: 30px;}
.same h3{ color: #464545; font-size: 18px; font-weight: normal; height: 46px; line-height: 46px; border-bottom: 1px solid #e8e8e8; padding-left: 28px; }
.slist{ padding-bottom: 20px; width: 862px;}
.slist a{float: left;display: inline;width: 83px;margin: 26px 16px 27px 20px;}
.slist a img{width: 100%;margin-bottom: 7px;border-radius: 20px;}
.slist a b{width: 100%;height: 20px;text-align: center;display: block;overflow: hidden;font-size: 14px;font-weight: normal;}


/*çƒ­é—¨æŽ¨è*/
#right{ width: 335px; float: left; }
.tuijian{overflow: hidden;background: #fff;}
.tjlist{padding-bottom: 20px;width: 335px;overflow: hidden;margin-left: 9px;padding-bottom: 28px;}
.tjlist a{float: left;display: inline;width: 70px;margin: 20px 12px 0px 20px;height: 105px;}
.tjlist a:hover p{  }
.tjlist a img{width: 100%;margin-bottom: 10px;border-radius: 20px;}
.tjlist a p{width: 100%;height: 20px;text-align: center;display: block;overflow: hidden;font-size: 14px;font-weight: normal;color: #565656;}
.tjlist a p:hover{ color: #00a4ff; }
.title_a {height: 49px;width: 276px;border-bottom: 1px solid #eeeeee;margin-left: 30px;margin-top: 7px;}
.title_a>span { line-height: 47px;float: left; display: block; font-size: 17px; color: #51a3e6;border-bottom: 3px solid #31a4fd; }

/*æœ€æ–°æ¸¸æˆ*/
.hot{overflow: hidden;background: #fff;margin-top: 20px;}
.hotlist{ margin-left: 30px; }
.hotlist ul{ margin-top: 11px;}
.hotlist ul li{overflow: hidden;padding: 10px 0;}
.hotlist ul li a.hotimg{ width: 78px; display: inline-block; float: left; margin-right: 14px; }
.hotlist ul li a.hotimg img{width: 78px;height: 78px;border-radius: 18px;}
.hotbox{}
.hotbox a{color: #444;font-size: 16px;display: block;margin-top: 4px;}
.hotbox a:hover{ color: #00a4ff; }
.hotbox p{color: #a1a1a1;font-size: 13px;margin: 6px 0;}
.hotbox em{color: #a9a9a9;display: inline-block;padding: 3px 9px;background: #fff;border: 1px solid #ececec;border-radius: 4px;}

/*æ¸¸æˆåˆé›†*/
.gather{overflow: hidden;background: #fff;margin-top: 20px;margin-bottom: 30px;}
.gbox{ margin-left: 30px; }
.gather_box{overflow: hidden;margin-top: 22px;margin-bottom: 11px;}
.gbox a{display: block;width: 275px;overflow: hidden;position: relative;height: 120px;margin-bottom: 17px;border-radius: 18px;}
.gbox a b{width: 100%;display: block;height: 26px;line-height: 26px;text-align: center;color: #fff;position: absolute;bottom: 0;z-index: 2;font-size: 14px;font-weight: normal;}
.gbox a em{width: 100%;height: 26px;line-height: 26px;background: #000;opacity: .6;position: absolute;bottom: 0;z-index: 1;}
.gbox a img{width: 100%;height: 120px;}

/*zt-recon*/
.zt-recon{background:#fff;margin: 23px 0 0;position: relative;}
.zt-recon h3{ color: #464545; font-size: 18px; font-weight: normal; height: 46px; line-height: 46px; border-bottom: 1px solid #e8e8e8; padding-left: 28px;}
.zt-recon .zt-tab{position: absolute;right: 0;top: 0;clear:both;overflow:hidden;zoom:1;font-size:16px;line-height:45px;}
.zt-recon .zt-tab span{display: inline-block;float:left;padding:0 20px;cursor:pointer;border-right:1px solid #f2f2f2;color: #777;font-size: 15px;height: 46px;}
.zt-recon .zt-tab span.on{background: #43b6f5;color:#fff;}
.zt-recon .zt-list{padding: 10px 30px;}
.zt-recon .zt-list li{padding: 15px 0; border-bottom: 1px dashed #e8e8e8; overflow: hidden; zoom: 1;}
.zt-recon .zt-list li:last-child{border-bottom: none;}
.zt-recon .zt-list li .img{width:200px; height: 100px;float: left;}
.zt-recon .zt-list li .img img{width: 100%; height: 100%;}
.zt-recon .zt-list li .r{margin-left: 220px; padding-top: 10px;}
.zt-recon .zt-list li .r .tit{font-size: 18px; height: 30px; line-height: 30px; color: #333; font-weight: bold; overflow: hidden; margin-bottom: 10px; display: block;}
.zt-recon .zt-list li .r p{font-size: 14px;color: #999;line-height: 21px;height: 42px;overflow: hidden;}
.zt-recon .zt-list li .r p em{color: #e61f26;}
.zt-recon .zt-list li .r .tit:hover{color: #43b6f5;}

/*çŒœä½ å–œæ¬¢*/
.txtboxs{width:900px;overflow:hidden;background:#fff;margin:20px 0 0 0;padding-bottom:20px}
.txtboxs h4{height:45px;line-height:45px;text-indent:15px;font-size:18px;position:relative;background:#cfd9db;color:#333}
.txtboxs h4.h401{border-bottom:1px solid #f1f2f6;background:none;color:#333}
.txtboxs ul{margin-top:10px;overflow:hidden}
.txtboxs ul li{margin:10px 0 0 20px;float:left;display:block;width:418px;position:relative;height:40px;background:#fafafa;}
.txtboxs ul li img{width:20px;height:20px;position:absolute;left:10px;top:10px;}
.txtboxs ul li a{position:absolute;left:40px;top:10px;width:300px;display:block;height:20px;overflow:hidden;}
.txtboxs ul li em{position:absolute;right:10px;top:10px;font-size:12px;color:#999}
.txtboxs ol li{margin:10px 0 0 20px;float:left;display:block;width:418px;position:relative;height:40px;border-bottom:1px dashed #ccc}
.txtboxs ol li a{position:absolute;left:0;top:10px;width:100%;display:block;height:20px;overflow:hidden;}
.txtboxs ol li em{position:absolute;right:10px;top:10px;}
.txtboxs div a{float:left;display:inline;width:72px;height:100px;margin:20px 20px 0 20px;}
.txtboxs div a img{width:100%;height:72px;margin-bottom:5px;border-radius:7px}
.txtboxs div a b{font-weight:100;width:100%;height:20px;text-align:center;display:block;overflow:hidden}
.txtbox{width:900px;overflow:hidden;background:#fff;margin:20px 0 0 0;padding-bottom:20px}
.txtbox h4{height:45px;line-height:45px;text-indent:15px;font-size:18px;position:relative;background:#cfd9db;color:#333}
.txtbox h4.h401{border-bottom:1px solid #f1f2f6;background:none;color:#333}
.txtbox ul li{float:left;display:inline;width:25%;height:50px;margin:20px 0 0 0;position:relative}
.txtbox ul li img{position:absolute;left:20px;width:50px;height:50px;border-radius:3px;}
.txtbox ul li b, .txtbox ul li h5{position:absolute;left:80px;height:20px;overflow:hidden;font-size:14px;padding-right:20px}
.txtbox ul li span{position:absolute;left:80px;top:30px;font-size:12px;color:#999}
.txtbox ul li span em{margin-left:5px}
.txtbox div a{float:left;display:inline;width:156px;height:115px;margin:20px 0 0 20px;}
.txtbox div a img{width:100%;height:90px;margin-bottom:5px}
.txtbox div a b{font-weight:100;width:100%;height:20px;text-align:center;display:block;overflow:hidden}
.txtbox ol{width:900px;overflow:hidden;}
.txtbox ol li{width:860px;position:relative;height:90px;margin:20px 20px 0 20px}
.txtbox ol li img{position:absolute;left:0;width:156px;height:90px}
.txtbox ol li b{position:absolute;left:170px;top:5px;font-size:16px;font-weight:100;}
.txtbox ol li p{position:absolute;left:170px;top:35px;line-height:25px;color:#999;font-size:12px}
.archive .txtboxe{margin-top:30px}
.archive .txtboxe .hd{height:40px;line-height:40px;background:#f1f2f6;margin:0 20px;border:0}
.txtboxe .hd{clear:both;overflow:hidden;zoom:1;font-size:16px;line-height:45px;position: relative;}
.txtboxe .hd ul li{float:left;display:inline;padding:0 20px 0 20px;cursor:pointer;border-right:1px solid #f2f2f2;color: #777;font-size: 15px;height: 46px;}
.txtboxe .hd ul li.on{background: #43b6f5;color:#fff;}
.txtboxe{width: 842px;overflow:hidden;background:#fff;margin: 23px 0 23px 0;padding-bottom:20px;overflow: hidden;}
.txtboxe h4{height:45px;line-height:45px;text-indent:15px;font-size:18px;position:relative;background:#cfd9db;color:#333}
.txtboxe h4.h401{border-bottom:1px solid #f1f2f6;background:none;color:#333}
.txtboxe .bd ul{ margin-left: 30px; }
.txtboxe .bd ul li{float:left;display:inline;width: 250px;height: 54px;margin:20px 0 0 0;position:relative;background: #f8f8f8;padding: 15px 0;margin-right: 18px;}
.txtboxe .bd ul li a{background: #f8f8f8;display: block;margin-top: 2px;}
.txtboxe .bd ul li a:hover  b{ color: #43b6f5; }
.txtboxe .bd ul li img{position:absolute;left:20px;width:50px;height:50px;border-radius:3px;}
.txtboxe .bd ul li b, .txtboxe .bd ul li h5{position:absolute;left:80px;height:20px;overflow:hidden;font-size:14px;padding-right:10px;font-weight: normal;color: #222;top: 19px;line-height: 20px;}
.txtboxe .bd ul li span{position:absolute;left:80px;top: 44px;font-size: 14px;color:#999;height:20px;overflow:hidden;line-height: 20px;}
.txtboxe .bd ul li span em{margin-left:5px}
.txtboxe .bd ol{width: 840px;overflow:hidden;border-bottom: 1px dashed #e8e8e8;padding-bottom: 22px;}
.txtboxe .bd ol li{width: 779px;position:relative;height:90px;margin: 30px 20px 0 30px;}
.txtboxe .bd ol li img{position:absolute;left:0;width:156px;height:90px}
.txtboxe .bd ol li b{position:absolute;left:170px;top: -2px;font-size:16px;font-weight:100;}
.txtboxe .bd ol li p{position:absolute;left:170px;top:35px;line-height:25px;color:#999;font-size: 13px;height: 50px; line-height: 50px; overflow: hidden;}

.txtboxe h3{ color: #464545; font-size: 18px; font-weight: normal; height: 46px; line-height: 46px; border-bottom: 1px solid #e8e8e8; padding-left: 28px;}
.hd_menu{position: absolute;right: 0;top: 0;}
.hdlist{ overflow: hidden; }

/*æ¸¸æˆæˆªå›¾*/
.screen{margin-bottom: 23px;overflow: hidden;background: #fff;padding-bottom: 26px;}
.screen .head{height:40px;line-height:40px;background: #43b6f5;border-top: 5px solid #43b6f5;position:relative;}
.screen .head p{height:25px;position:absolute;right:20px;top:7px}
.screen .head p a{float:left;display:inline;border:1px solid #fff;background:#fff;color:#22C485;padding:0 10px;height:20px;line-height:20px;margin-left:20px}
.screen .head p a:hover{background:#22C485;color:#fff}
.screen .head #dianping{height:40px;position:absolute;left:490px;color:#fff;font-size:18px;cursor:pointer;background:none}
.screen .head ul{height:40px;position:absolute;left:0}
.screen .head ul li{float:left;padding: 0 23px;cursor:pointer;margin: 0 14px 0 14px;font-size: 15px;color:#fff;}
.screen .head ul li.on{height:40px;background:#fff;color:#000;}

.panel{ margin-top: 8px; overflow: hidden;}
.panel_intro{}
.panel_intro span{}
.panel_intro span i{}
.panel_intro {height: 49px;width: 778px;border-bottom: 1px solid #eeeeee;margin-left: 30px;margin-top: 7px;}
.panel_intro>span { line-height: 47px;float: left; display: block; font-size: 17px; color: #51a3e6;border-bottom: 3px solid #31a4fd; }
.paneltxt{font-size: 15px;color: #666;}
.paneltxt p{padding: 0 30px;line-height: 28px;margin-top: 19px;}
.paneltxt h3{height: 20px;line-height: 20px;border-left: 6px solid #00a4fe;padding-left: 10px;color: #3a3a3a;font-size: 19px;margin-left: 30px;margin-top: 22px;}
.paneltxt p img{display: block;margin: 0 auto;max-width:500px;}
.d_swiper-con{ width: 800px; }
.d_swiper-con .swiper-slide{text-align: center;height:300px;overflow: hidden;width:  auto;}
.d_swiper-con .swiper-slide img{width: auto;display:  block;height:  100%;}
.d_swiper-con .swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background-image:url(../images/next.png); }
.d_swiper-con .swiper-button-prev, .swiper-container-rtl .swiper-button-next{ background-image:url(../images/prev.png); }
.d_swiper-con .swiper-button-next, .swiper-button-prev{ width: 32px; height: 44px; -moz-background-size: 32px 44px; -webkit-background-size: 32px 44px; background-size: 32px 44px; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: #e1edff; height:10px; }
.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: #5396fb; border-radius: 10px; }
.swiper-scrollbar-cursor-drag { cursor: move; }
.swiper-slide img{ border-radius: 5px; display:block; width:  auto; margin:  0 auto; height: 100%; }
.jtimg-box{width: 780px;margin-top: 20px;margin-left: 30px;margin-bottom: 15px;}
.swiper-container{width: 780px;height: 270px;}
.swiper-slide{ width: auto; height: 100%; }
#swiper-scrollbar { margin-top: 10px; }
.swiper-slide a { display: block; width: auto; height: 100%; }
.img-lb span {background: rgba(0,0,0,.5);width: 34px;height:  70px;border-radius: 3px;background-size: 40%;}
.img-lb .swiper-button-next.swiper-button-disabled,.img-lb .swiper-button-prev.swiper-button-disabled{ opacity:1; pointer-events: auto; }
.img-lb span:after {content: "";position: absolute;top: 25px;left: 4px;width: 15px;height: 15px;border: 2px solid #fff;transform: rotate(45deg);border-width: 2px 2px 0 0;}
.img-lb .lb-next{ right:  0; }
.img-lb .lb-prev{ left:  0; }
.img-lb .lb-prev:after {border-width:0 0 2px 2px;left: 13px;}

#jquery-overlay{ height:500px; left:0; position:absolute; top:0; width:100%; z-index:1000; }
#jquery-lightbox{left: 50%!important;line-height:0;position: fixed;text-align:center;top: 50%!important;width: auto;z-index:1001;display: inline;transform: translate(-50%,-50%);}
#jquery-lightbox a img{ border:medium none; }
#lightbox-container-image-box{ background-color:#fff; height:250px; margin:0 auto; position:relative; width: auto!important; overflow: hidden; height: auto!important; max-height: 100%; display: inline; }
#lightbox-container-image{ padding:10px; }
#lightbox-loading{ height:25%; left:0; line-height:0; position:absolute; text-align:center; top:40%; width:100%; }
#lightbox-nav{ height: 100vh; left:0; position:absolute; top:0; width: 100%; z-index:10; }
#lightbox-container-image-box>#lightbox-nav{ left:0; }
#lightbox-nav a{ outline:medium none; }
#lightbox-nav-btnNext,#lightbox-nav-btnPrev{ display:block; height:100%; width:49%; }
#lightbox-nav-btnPrev{ float:left; left:0; }
#lightbox-nav-btnNext{ float:right; right:0; }
#lightbox-container-image-data-box{ background-color:#fff; font:10px/1.4em Verdana,Helvetica,sans-serif; margin:0 auto; overflow:auto; padding:0 10px; width: auto!important; /* max-width: 98.9%; */}
#lightbox-container-image-data{ color:#666; padding:0 10px; }
#lightbox-container-image-data #lightbox-image-details{ float:left; text-align:left; width:70%; }
#lightbox-image-details-caption{ font-weight:700; }
#lightbox-image-details-currentNumber{ clear:left; display:block; padding-bottom:1em; }
#lightbox-secNav-btnClose{ float:right; padding-bottom:.7em; width:66px; }
#lightbox-image { max-height: 94vh; max-width: 100vw; width: auto; height: auto; }

/*ç«‹å³é¢„çº¦*/
.yAlert_bg{ display: none; background: rgba(0,0,0,.5); position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9998; }
.yAlert{width: 500px;position: fixed;height:240px;padding-bottom:10px;left: 50%;z-index: 9999;background: #fff;border-radius: 10px;overflow:hidden;top: 230px;display: none;margin-left: -250px;}
.yAlert_t{background: #00a4ff;font:16px/45px microsoft yahei;color:#fff;padding:0 15px;}
.yAlert_t span{float: right;font-size: 18px;width: 50px;text-align: center;cursor: pointer;}
.yAlert input,.yAlert .yAlert_bs,.yAlert .yAlert_br{width:80%;padding:0 10px;font:14px/40px microsoft yahei;border-radius: 5px;}
.yAlert input{border:#ccc 1px solid;display: block;margin:20px auto;height: 40px;overflow: hidden}
.yAlert input:focus{border:#2fc26e 1px solid}
.yAlert_b{border-top:#ddd 1px solid}
.yAlert .yAlert_bs,.yAlert .yAlert_br{font-size:16px;margin:10px auto;text-align: center}
.yAlert .yAlert_bs{background: #00a4ff;color:#fff;cursor: pointer;}
.yAlert .yAlert_br{border: #00a4ff 1px solid;color: #00a4ff;cursor: pointer;}
